@charset "euc-kr";

.sbg			{background:#080808;}
.sbg3			{background:#fffbf4 url('../img/sbg01.gif') repeat-y center top;}
.sbg1           {background:#fff url('../img/psbg2.jpg') repeat-y center top;}
.sbg2			{background:url('../img/psbg1.jpg') no-repeat center top;}
.mevent                        {position:absolute;z-index:9;top:125px;right:0px;}
.pevent                         {position:absolute;z-index:9;top:125px;right:0px;}
/********** common **********/
.topimg				{margin:0 0 30px 0;}
.tico_bg			{display:inline-block;padding:2px 10px;line-height:1;font-size:90%;}
.ygreen				{color:#67AE12 !important;border:1px solid #67AE12;}
.underbx			{padding:0 20px 30px 20px;margin:0 0 10px 0;background:url('../img/underbx_bg.jpg') no-repeat 0 100%;text-align:justify;}
.comming			{width:660px;height:160px;padding:0;margin:30px 0;background:url('../img/comming_bg.gif') no-repeat 0 0;}
.comming p			{padding:45px 0 0 200px;}
.under				{width:660px;height:160px;padding:0;margin:30px 0;background:url('../img/under_bg.gif') no-repeat 0 0;}
.under p			{padding:45px 0 0 200px;}
.under .cont		{padding:45px 30px 0 200px;}
.under .tit			{display:block;margin:0 0 5px 0;font-size:118%;font-weight:bold;color:#555;}

.caution			{padding:0;margin:0;background:url('../img/caution_bg.gif') no-repeat 30px 30px;}

#grsbx				{width:100%;padding:10px 0 0 0;margin:0 0 10px 0;background:transparent url('../img/grs_bg.gif') no-repeat left top;}
#grsbxbg			{width:100%;display:table;padding:5px 0;margin:0;background:transparent url('../img/grs_bg.gif') no-repeat left bottom;}
#grsbxbg .cont		{padding:0 20px 20px 20px;}

#gbx				{width:100%;padding:20px 0 0 0;margin:0 0 10px 0;background:transparent url('../img/gbx_bg.gif') no-repeat left top;}
#gbxbg				{width:100%;display:table;padding:5px 0;margin:0;background:transparent url('../img/gbx_bg.gif') no-repeat left bottom;}
#gbxbg .cont		{padding:0 25px 20px 25px;}
#gbxbg .simg		{clear:both;padding:0 25px 20px 25px;}


#tbx				{width:100%;padding:20px 0 0 0;margin:0 0 10px 0;background:transparent url('../img/tbx_bg.gif') no-repeat left top;}
#tbxbg				{width:100%;display:table;padding:5px 0;margin:0;background:transparent url('../img/tbx_bg.gif') no-repeat left bottom;}
#tbxbg .cont		{padding:0 25px 20px 25px;}
#tbxbg h3			{padding:0;margin:0 0 15px 0;background:none;}
#tbxbg .txt			{padding:0 0 0 100px;margin:0;text-align:justify;}

/********** intro **********/
.intro21				{padding:0;margin:0;background:url('../intro_img/02_01_topbg.gif') no-repeat 30px 30px;}
.intro23				{padding:0;margin:0;background:url('../intro_img/02_03_topbg.gif') no-repeat 30px 80px;}

#greeting				{padding:0;margin:0;background:url('../intro_img/n01_bg.jpg') no-repeat 102% 0;}
#greeting .cont			{width:370px;padding:0;margin:40px 0;}
#greeting .cont p		{padding:0;margin:0 0 10px 0;}

#history                {width:720px;height:400px;background:url('../img/history_bg.jpg') no-repeat 100% 5%;}
#history .cont          {width:500px;}
#history .cont p        {float:left;margin:0 0 15px 0;width:110px;}
.line1                  {margin:15px 0 20px;border-bottom:1px dashed #DFDFDF;width:440px;}
.t_history				{float:left;border-collapse:collapse;width:390px;margin:0;}
.t_history th			{width:120px;padding:3px 0;margin:0;color:#A36501;font-weight:normal;text-align:left;vertical-align:top;font-weight:bold;}
.t_history td			{padding:4px 0 4px 20px;margin:0;}
.l_history{}
.l_history				{float:right;width:460px;padding:0;}
.l_history h4			{padding:0;margin:0 0 10px 0;background:none;}
.l_history dl			{margin:0 0 10px 0;}
.l_history dl dt		{float:left;width:100px;padding:0;margin:1px 0;color:#D37401;font-weight:bold;}
.l_history dl dd		{float:left;width:360px;padding:0;margin:1px 0;}


#rulebx					{width:100%;padding:70px 0 0 0;margin:0 0 10px 0;background:transparent url('../intro_img/03_bg.gif') no-repeat left top;}
#rulebxbg				{width:100%;display:table;padding:0;margin:0;background:transparent url('../intro_img/03_bg.gif') no-repeat left bottom;}
#rulebxbg .cont			{padding:0 25px 20px 25px;}
#rulebxbg h2			{padding:0;margin:0 0 15px 0;background:none;text-align:center;}

#ordinance				{padding:0;margin:0;line-height:1.4;}
#ordinance p			{margin-left:15px;}
#ordinance ul			{margin-left:15px;}

#resolution				{padding:20px 0 0 0;margin:20px 0 0 0;background:url('../intro_img/03_02_topbg.gif') no-repeat 0 0;border-top:1px dashed #ccc;}
#resolution	h3			{float:left;padding:0;margin:0;background:none;}
#resolution	.cont		{float:right;width:450px;}
#resolution	.cont ul li	{padding:10px 0 10px 64px;margin:0;background:url('../intro_img/03_02_t00.gif') no-repeat 0 50%;}
#resolution	.cont p		{padding:30px 0 0 64px;margin:0;}

#map					{padding:0;margin:0;}
#map .cont				{position:relative;height:122px;padding:0;margin:0;background:url('../intro_img/05_bg.gif') no-repeat 0 0;}
#map .cont h3			{position:absolute;left:30px;top:30px;padding:0;margin:0;background:none;}
#map .cont ul			{position:absolute;left:150px;top:30px;}

/********** academy **********/
#academy_top			{}
#academy_top .tit		{margin:0 0 20px 0;}

.academy11				{padding:0;margin:0;background:url('../academy_img/01_topbg.gif') no-repeat 100% 0;}
.academy21				{padding:0;margin:0;background:url('../academy_img/02_01_topbg.gif') no-repeat 100% 0;}
.academy31				{padding:0;margin:0;background:url('../academy_img/03_01_topbg.gif') no-repeat 100% 0;}
.academy32				{padding:0;margin:0;background:url('../academy_img/03_02_topbg.gif') no-repeat 100% 0;}
.academy33				{padding:0;margin:0;background:url('../academy_img/03_03_topbg.gif') no-repeat 100% 0;}
.academy34				{padding:0;margin:0;background:url('../academy_img/03_04_topbg.gif') no-repeat 100% 0;}
.academy35				{padding:0;margin:0;background:url('../academy_img/03_05_topbg.gif') no-repeat 100% 0;}
.academy36				{padding:0;margin:0;background:url('../academy_img/03_06_topbg.gif') no-repeat 100% 0;}

#academy02				{padding:0;margin:0;background:url('../academy_img/02_01_bg.jpg') no-repeat 100% 0;}
#academy02 .cont		{width:460px;text-align:justify;}

/********** study **********/
.study31				{min-height:95px;padding:0;margin:0;background:url('../study_img/03_01_topbg.gif') no-repeat 30px 30px;}
.study5					{padding:0;margin:0;background:url('../study_img/05_topbg.gif') no-repeat 30px 30px;}

/* °­ÁÂÁ¾ÇÕ¾È³» */
.study_tab						{width:100%;height:33px;margin:0;background:url('../study_img/bg_tabmn.gif') repeat-x 0 100%;}
.study_tab li					{_display:inline;float:left;margin:0;background:url('../study_img/bg_tabmn_off_r.gif') no-repeat 100% 0;}
.study_tab li span				{display:block}
.study_tab li a					{display:block;_float:left;height:30px;padding:0 40px;background:url('../study_img/bg_tabmn_off_l.gif') 0 0 no-repeat;color:#666;line-height:33px;text-decoration:none}
.study_tab li.on				{height:30px;margin-top:0;background:url('../study_img/bg_tabmn_r.gif') no-repeat 100% 0;}
.study_tab li.on a				{background:url('../study_img/bg_tabmn_l.gif') no-repeat 0 0;color:#fff !important;font-weight:bold;letter-spacing:-1px}

.study_tabbx					{padding:0;margin:0 0 20px 0;background:url('../study_img/dtabbg.gif') no-repeat 0 100%;}
.study_tabbx .cont				{padding:10px;}
.study_tabbx h3					{padding:0 0 0 14px;margin:10px 0 5px 0;color:#666;}

#studywrap				{position:relative;width:800px;padding:10px 0 0 0;margin:0 auto;background:url('../study_img/01_poptbg.gif') no-repeat left top;}
#studywrap h2			{padding:2px 0 0 70px;margin:0;background:none;color:#FFFF33;font-size:18px;line-height:1;}
#studywrap h2 a			{color:#FFFF33 !important;}
#study_rbox				{position:relative;width:800px;padding:15px 0 0 0;margin:10px auto 0;background:transparent url('../study_img/01_popbg01.gif') no-repeat left top;}
#study_rboxbg			{width:800px;display:table;padding:0;margin:0 auto;background:transparent url('../study_img/01_popbg01.gif') no-repeat left bottom;}
#study_rboxbg .cont		{padding:5px 20px 25px 20px;}
#study_rboxbg .spop_intro		{float:left;padding:0;margin:0;}
#study_rboxbg .spop_introbg		{position:absolute;left:20px;top:1px;width:220px;height:180px;padding:0;background:url('../study_img/01_popimgbg.gif') no-repeat 0 0;}
#study_rboxbg img.introimg		{width:190px;height:120px;margin:33px 10px 0 10px;border:1px solid #3FA41C;}
#study_rboxbg .spop_news		{float:right;width:520px;}
#study_rboxbg .spop_news h3		{padding:0 0 5px 0;margin:0;background:none;border-bottom:1px solid #ddd;color:#454545;font-size:14px;}
#study_rboxbg .spop_news ul 	{padding:0;margin:10px 0;}
#study_rboxbg .spop_news ul li	{padding:0 0 0 10px;background:url('../img/bul_dot.gif') no-repeat 0 0.7em;}
.spop_contact					{clear:both;width:800px;margin:0 auto;padding:10px 0;background:url('../study_img/01_popbg02.gif') no-repeat 0 100%;}
.spop_contact ul				{float:right;width:545px;}
.spop_contact ul li				{color:#fff;}
.spop_contact ul li	a			{color:#fff !important;}
.spop_contact2					{clear:both;width:800px;margin:4px auto 0;padding:12px 0;background:url('../study_img/01_popbg022.gif') no-repeat 0 100%;}
.spop_contact2 ul				{float:right;width:100%;}
.spop_contact2 ul li				{color:#fff;}
.spop_contact2 ul li	a			{color:#fff !important;}

.spop_contact3					{clear:both;padding:10px 15px;}
.spop_contact3 ul				{float:left;}
.spop_contact3 ul li			{}
.spop_contact3 ul li span		{margin-right:10px;}
.spop_contact3 .btn				{float:right;}

.fbx		{clear:both;margin:10px auto 0;padding:0;border:1px solid #3FA41C;background:#fff;}  
.fbx .cnr	{position:relative;width:100%;margin:0;}  
.fbx .tl	{display:block;position:absolute;top:-1px;left:-1px;width:14px;height:14px;background:url('../study_img/fbx_bg.gif') no-repeat;font-size:0}  
.fbx .tr	{display:block;position:absolute;top:-1px;left:-13px;width:14px;height:14px;margin-left:100%;background:url('../study_img/fbx_bg.gif') 100% 0 no-repeat;font-size:0}  
.fbx .lb	{display:block;position:absolute;top:-13px;left:-1px;width:14px;height:14px;background:url('../study_img/fbx_bg.gif') 0 100% no-repeat;font-size:0}  
.fbx .rb	{display:block;position:absolute;top:-13px;left:-13px;width:14px;height:14px;margin-left:100%;background:url('../study_img/fbx_bg.gif') 100% 100% no-repeat;font-size:0}  

.study_wrbx			{clear:both;margin:10px auto;padding:0;border:1px solid #7CD623;background:#fff;text-align:center;}  
.study_wrbx .cnr	{position:relative;width:100%;margin:0;}  
.study_wrbx .tl		{display:block;position:absolute;top:-1px;left:-1px;width:15px;height:15px;background:url('../study_img/study_wrbx_bg.gif') no-repeat;font-size:0}  
.study_wrbx .tr		{display:block;position:absolute;top:-1px;left:-14px;width:15px;height:15px;margin-left:100%;background:url('../study_img/study_wrbx_bg.gif') 100% 0 no-repeat;font-size:0}  
.study_wrbx .lb		{display:block;position:absolute;top:-14px;left:-1px;width:15px;height:15px;background:url('../study_img/study_wrbx_bg.gif') 0 100% no-repeat;font-size:0}  
.study_wrbx .rb		{display:block;position:absolute;top:-14px;left:-14px;width:15px;height:15px;margin-left:100%;background:url('../study_img/study_wrbx_bg.gif') 100% 100% no-repeat;font-size:0}  
.study_wrbx .cont	{padding:20px;margin:0;min-height:500px;}  
	
table.list_study1					{clear:both;border-collapse:collapse;width:100%;margin:0 0 1em 0;border-top:1px solid #cecece;border-bottom:1px solid #666;}
table.list_study1 thead th			{background:url('../img/list_bg.gif') no-repeat 50% 100%;padding:4px 8px 8px 8px;color:#539212;font-weight:bold;line-height:1.5;text-align:center;letter-spacing:-1px;}
table.list_study1 thead th.fst		{background:url('../img/list_bg.gif') no-repeat 0 100%;}
table.list_study1 thead th.end		{background:url('../img/list_bg.gif') no-repeat 100% 100%;}
table.list_study1 thead tr,
table.list_study1 tbody tr			{text-align:center;}
table.list_study1 tbody th			{padding:5px 0;border-bottom:1px solid #ddd;font-weight:normal;white-space:normal;}
table.list_study1 tbody th.org		{padding:5px 0;border-bottom:1px solid #ddd;font-weight:normal;white-space:normal;text-align:left;}
table.list_study1 tbody td			{padding:5px;border-bottom:1px solid #ddd;font-weight:normal;white-space:normal;color:#888;}
table.list_study1 tbody td.subject	{text-align:left;white-space:normal;color:#454545;font-weight:bold;}
table.list_study1 tbody td.date		{font-family:tahoma;font-size:90%;}
table.list_study1 tbody td.tel		{padding-left:15px;background:url('../img/ico_tel.gif') no-repeat 0 1em;font-family:tahoma;font-size:90%;color:#E28D01;font-weight:bold;}
table.list_study1 tbody tr:hover	{background:#f6f6f6;}
table.list_study1 tbody.tt tr:hover	{background: transparent ;}
table.list_study1 tbody td img		{vertical-align:middle;padding:0 0 0 4px;}
table.list_study1 span.ico_org		{width:120px;display:inline-block;padding:4px 2px 2px 2px;margin:1px;background:#45B61F;background:-webkit-gradient(linear,0 0,0 100%,from(#45B61F),to(#40A61E));border:1px solid #3A9A1B;vertical-align:middle;font-size:11px !important;color:#fff;font-family:dotum;line-height:12px !important;text-align:center;letter-spacing:-1px;}
table.list_study1 span.ico_org a	{padding-left:14px;padding-right:2px;color:#fff !important;background:url('../img/ico_dview.gif') no-repeat 0 0;}

table.list_study2					{clear:both;border-collapse:collapse;width:100%;margin:0 0 1em 0;border-bottom:1px solid #666;}
table.list_study2 thead th			{background:url('../study_img/study_list_bg.gif') no-repeat 50% 100%;padding:4px 8px 8px 8px;font-weight:bold;line-height:1.5;text-align:center;}
table.list_study2 thead th.fst		{background:url('../study_img/study_list_bg.gif') no-repeat 0 100%;}
table.list_study2 thead th.end		{background:url('../study_img/study_list_bg.gif') no-repeat 100% 100%;}
table.list_study2 thead tr,
table.list_study2 tbody tr			{text-align:center;}
table.list_study2 tbody th,
table.list_study2 tbody td			{padding:5px;border-bottom:1px solid #ddd;font-weight:normal;white-space:normal;}
table.list_study2 tbody th.subject	{text-align:left;white-space:normal;color:#454545;font-weight:bold;}
table.list_study2 tbody td.date		{font-family:tahoma;font-size:90%;}
table.list_study2 tbody tr:hover		{background:#f6f6f6;}
table.list_study2 tbody.tt tr:hover	{background: transparent ;}
table.list_study2 tbody td img		{vertical-align:middle;padding:0 0 0 4px;}

.study_title						{height:39px;background:url('../study_img/study_list_tbg.gif') no-repeat 0 100%;}
.study_title h2						{padding:12px 0 0 22px;margin:0 0 0 10px;background:url('../study_img/study_titico.gif') no-repeat 0 10px;font-size:12px;color:#FFFF66;}
.study_title h2	span				{margin-left:10px;font-size:14px;color:#fff;font-weight:bold;}

.study_cont							{background:url('../study_img/study_view_bg.gif') no-repeat 0 0;}
.study_cont .category				{width:650px;margin:0 auto;padding:5px 0;font-weight:bold;}
.study_btm							{padding:10px 10px 10px 0;background:url('../study_img/study_view_bbg.gif') no-repeat 0 100%;text-align:right;}

ul.study22_list			{}
ul.study22_list li		{clear:both;margin:0;line-height:18px;border-top:1px dashed #ddd;}
ul.study22_list li.fst	{clear:both;margin:0;border-top:none;}
ul.study22_list li h3	{float:left;margin:10px 0 0 0;}
ul.study22_list li ul	{float:right;width:480px;margin:8px 0;}
ul.study22_list li ul li{border-top:none;margin:0;}

#calendar				{width:100%;height:45px;padding:15px 0 0 0;margin:0;background:transparent url('../study_img/06_bgtop.jpg') no-repeat 0 0;text-align:right;}
#calendar .date			{padding:0 10px 0 0;color:#fff;}
#calendarbg				{width:100%;padding:0;margin:0;background:transparent url('../study_img/06_bg.jpg') no-repeat 0 100%;}
#calendarbg .cont		{width:610px;padding:0 0 25px 0;margin:0 auto;}
#calendarbg .month		{position:relative;width:210px;height:30px;padding:0;margin:0 auto;text-align:center;}
#calendarbg .month img	{vertical-align:middle;margin:0 20px;}
#calendarbg .month span.tt	{margin:10px 0 0 0;font-weight:bold;color:#454545;text-align:center;}
#calendarbg .month span.prev	{position:absolute;top:0;left:0;}
#calendarbg .month span.next	{position:absolute;top:0;right:0;}
#calendarbg a			{position:relative;}
.t_schedule				{border-collapse:collapse;margin:0 auto;border:2px solid #666;text-align:center;line-height:28px;}
.t_schedule	thead th	{background:#f7f7f7;border:1px solid #666;color:#727272;font-size:90%;}
.t_schedule	tbody th,
.t_schedule	tbody td	{width:30px;background:#ffffff;border:1px solid #666;font-weight:normal;}
.t_schedule	tbody td span	{font-size:90%;}
.t_schedule	thead th.sat,
.t_schedule	tbody td.sat	{color:#4792E5;}
.t_schedule	thead th.sun,
.t_schedule	tbody th.sun	{color:#ED1C24;}
.t_schedule	tbody th.today,
.t_schedule	tbody td.today	{border:2px solid #ED1C24;font-weight:bold;color:#333;}
.l_schedule				{padding:0;margin:22px 0 0 0;text-align:left;letter-spacing:-0.1em;}
.l_schedule	span		{float:left;width:125px;font-weight:bold;color:#539212;}
.l_schedule	li			{padding:0 0 0 10px;margin:2px 0;background:url('../img/h6bg.gif') no-repeat 0 0.6em;}

#delivery				{padding:20px 0 0 0;margin:10px 0 0 0;border-top:1px solid #eee;}
#delivery ul li			{padding:0;margin:0 0 10px 0;}
#delivery ul ul			{padding:0;margin:5px 0 0 0;}
#delivery ul ul li		{padding:0 0 0 6px;margin:0 0 0 22px;background:url('../img/bul_dot.gif') no-repeat 0 0.65em;}

#cyberedu				{padding:0;margin:40px 0 0 0;}
#cyberedu .cyber1		{min-height:180px;padding:0 0 0 280px;margin:0 0 40px 0;background:url('../study_img/04_01_img01.jpg') no-repeat 0 0;}
#cyberedu .cyber2		{min-height:180px;padding:0 0 0 280px;margin:0 0 40px 0;background:url('../study_img/04_01_img02.jpg') no-repeat 0 0;}
#cyberedu .cont			{padding:0 0 0 200px;margin:0;}
#cyberedu h3			{padding:0;margin:0 0 15px 0;background:none;}
#cyberedu p.txt			{padding:0;margin:0 0 5px 0;color:#FF8800;letter-spacing:-1px;}
#cyberedu p.btn			{padding:0;margin:10px 0 0 0;}

/********** edu **********/
.edu31					{padding:0;margin:0;background:url('../edu_img/03_01_topbg.gif') no-repeat 30px 30px;}
.edu4					{padding:0;margin:0;background:url('../edu_img/04_topbg.gif') no-repeat 30px 30px;}

#edumap					{padding:10px 0 0 0;margin:0 0 20px 0;background:url('../edu_img/01_01_bg.jpg') no-repeat 0 0;}
#edumap	.tit			{padding:0;margin:17px 0 0 80px;}
#edumap	.cont			{padding:30px;margin:0;}
#edumap	.img			{float:left;padding:0;margin:0;}
#edumap	.txt			{float:right;width:240px;padding:0;margin:0;}
#edumap	.txt h3			{padding:0;margin:0;background:none;}
#edumap	span.tit		{padding:0 0 0 20px;margin:0;background:url('../img/ico_check.gif') no-repeat 0 0;font-size:118%;font-weight:bold;color:#454545;line-height:28px;}
#edumap	.txt ul			{padding:0;margin:0;border-bottom:1px solid #999;}
#edumap	.txt ul li		{clear:both;padding:0;margin:0;border-bottom:1px solid #eee;line-height:25px;}
#edumap	.txt ul li.on	{clear:both;height:25px;padding:0 0 0 20px;margin:0;border-bottom:1px solid #eee;line-height:25px;background:url('../img/ico_check.gif') no-repeat 0 6px;color:#454545;font-weight:bold;}
#edumap	.btmbg			{padding:10px 0 15px;margin:0;background:url('../edu_img/01_01_bgbtm.jpg') no-repeat 0 100%;}
#edumap	.btmbg ul		{width:620px;margin:0 auto;}
#edumap	.btmbg ul li	{float:left;width:114px;padding:0 0 0 10px;margin:0;background:url('../img/bul_arr.gif') no-repeat 0 0.5em;color:#fff;}
#edumap	.btmbg ul li span{margin-left:50px;text-align:right;color:#4792E5;font-size:90%;font-weight:bold;font-family:tahoma;}

#edutxt					{width:100%;padding:10px 0 0 0;margin:0 0 10px 0;background:transparent url('../edu_img/03_01_tbg.gif') no-repeat left;}
#edutxtbg				{width:100%;display:table;padding:0;margin:0;background:transparent url('../edu_img/03_01_tbg.gif') no-repeat left bottom;}
#edutxtbg h3			{padding:0;margin:0;color:#fff;}

#edumap	table			{border-collapse:collapse;width:240px;margin:0 auto 20px;border-top:1px solid #999;border-bottom:1px solid #999;}
#edumap	table tbody th	{padding:4px 2px;width:60px;background:#f7f7f7;border-bottom:1px solid #ddd;font-weight:normal;}
#edumap	table tbody td	{padding:4px 2px;background:#ffffff;border-bottom:1px solid #ddd;text-align:center;}
#edumap	table tfoot th	{padding:4px 2px;width:60px;background:#f7f7f7;border-bottom:1px solid #999;}
#edumap	table tfoot td	{padding:4px 2px;background:#ffffff;border-bottom:1px solid #999;font-weight:bold;text-align:right;color:#E66700;}

/********** facility **********/
#facility				{width:100%;padding:0;margin:0;background:url('../facility_img/01_bg01.jpg') no-repeat 0 0;}
#facility .ftab			{float:right;padding:0;margin:10px 10px 0 0;}
#facility .ftab	ul li	{float:left;padding-right:2px;}
#facility .cont			{padding:10px;text-align:center;}
#facility .cont h3		{padding:20px 20px 10px 20px;margin:0;background:none;}
#facility .txt			{padding:0 20px;margin:0;text-align:left;}

#facilitycont			{width:100%;padding:40px 0 0 0;margin:0 0 10px 0;background:transparent url('../facility_img/01_bg02.jpg') no-repeat 0 0;}
#facilitycontbg			{width:100%;display:table;padding:0;margin:0;background:transparent url('../facility_img/01_bg02.jpg') no-repeat 0 100%;}
#facilitycontbg .cont		{position:relative;padding:0 30px 20px 30px;height:120px;}
#facilitycontbg .tt			{float:left;width:120px;margin:0;text-align:left;}
#facilitycontbg .tt	span	{display:block;font-weight:bold;color:#339900;font-size:14px;}
#facilitycontbg .imgarea	{float:left;padding:0;margin:0 0 0 20px;}
#facilitycontbg .imgarea img{width:180px;height:120px;}
#facilitycontbg .imgarea ul li	{float:left;padding:0;margin:0 10px 0 0;}

.photorbx		{clear:both;margin:0 auto;padding:0;border:1px solid #6BA707;background:#fff;}  
.photorbx .cnr	{position:relative;width:100%;margin:0;z-index:1;}  
.photorbx .tl	{display:block;position:absolute;top:-1px;left:-1px;width:20px;height:20px;background:url('../facility_img/photorbx_bg.gif') no-repeat;font-size:0}  
.photorbx .tr	{display:block;position:absolute;top:-1px;left:-19px;width:20px;height:20px;margin-left:100%;background:url('../facility_img/photorbx_bg.gif') 100% 0 no-repeat;font-size:0}  
.photorbx .lb	{display:block;position:absolute;top:-19px;left:-1px;width:20px;height:20px;background:url('../facility_img/photorbx_bg.gif') 0 100% no-repeat;font-size:0}  
.photorbx .rb	{display:block;position:absolute;top:-19px;left:-19px;width:20px;height:20px;margin-left:100%;background:url('../facility_img/photorbx_bg.gif') 100% 100% no-repeat;font-size:0}  
.photorbx .cont	{position:relative;padding:10px;margin:0;text-align:center;z-index:2;}  

/********** cafe **********/
#poll				{width:100%;padding:20px 0 0 0;margin:70px 0 10px 0;background:transparent url('../board_img/poll_bg.gif') no-repeat left top;}
#pollbg				{width:100%;display:table;padding:5px 0;margin:0;background:transparent url('../board_img/poll_bg.gif') no-repeat left bottom;}
#pollbg .cont		{padding:0 20px 20px 20px;}
#pollbg ul li.subject		{font-size:114%;font-weight:bold;color:#333;}
#pollbg ul li.period		{color:#888;}
.poll_view		{padding:0 15px;margin:0 0 20px 0;border:2px solid #ddd;}
.poll_view h3	{clear:both;padding:0 0 5px 0;margin:15px 0 0 0;background:none;}
.poll_view ul	{padding:10px 0 0 0;margin:0 0 15px 0;border-top:1px solid #ddd;}
.poll_bar		{float:left;padding:0 4px 0 4px;}
.poll_list		{float:left;display:block;width:30%;}
.poll_thanks	{background:url('../img/poll_thanks.gif') no-repeat;border:1px solid #ccc;font-weight:bold;color:#EA1A73;letter-spacing:-0.05em;text-align:center;padding:26px 0 22px 0;}

#prmovie						{position:relative;width:660px;height:460px;margin:0;background:url("../board_img/movie_bg.jpg") no-repeat 0 0;z-index:999;}
#prmovie h2						{position:absolute;left:12px;top:12px;padding:0;margin:0;background:none;color:#fff;}
.mframe							{position:absolute;left:14px;top:17px;}
#prmovie .cont					{position:absolute;left:470px;top:10px;}
#prmovie .cont h3				{padding:0;margin:0 0 4px 0;background:none;color:#fff;font-weight:normal;letter-spacing:-0.05em;}
#prmovie .cont ul				{margin:10px 0 0 0;}
#prmovie .cont li				{margin:2px 0;}
#prmovie .cont .date			{font-size:85%;font-family:tahoma;color:#CD8237;}
#prmovie .cont .source			{font-size:90%;color:#888;}
#prmovie .cont p				{}
#prmovie .btnset				{position:absolute;left:190px;top:270px;}
#prmovie .btnset ul li			{float:left;padding:0 1px;}
#prmovietxt						{position:absolute;width:100%;left:0;top:330px;padding:0;margin:0;}
#prmovietxt label				{display:none;}
#prmovietxt textarea			{height:80px;padding:10px;margin:0;background-color:transparent;overflow:auto;overflow-x:hidden;line-height:1.35;border:none;color:#888;}
#prmovietxt p					{text-align:right;}
table.list_movie				{clear:both;border-collapse:collapse;width:100%;margin:0 0 1em 0;border-top:1px solid #4a4a4a;border-bottom:1px solid #666;line-height:1.2;text-align:center;}
table.list_movie thead th		{padding:4px 5px;border-bottom:1px solid #4a4a4a;font-weight:normal;font-family:tahoma;}
table.list_movie tbody th.fst	{padding:8px 5px;border-bottom:1px solid #eee;font-weight:normal;font-size:90%;font-family:tahoma;}
table.list_movie tbody td		{padding:8px 5px;border-bottom:1px solid #eee;}
table.list_movie tbody td.subject{text-align:left;}
table.list_movie tbody td.source{font-size:90%;color:#888;}
table.list_movie tbody td.end 	{font-size:90%;color:#CD8237;font-family:tahoma;}
table.list_movie tbody tr:hover	{background:#f6f6f6;}

/********** etc **********/
#policy			{position:relative;z-index:9;width:100%;}
#policy	h2		{background:none;margin:20px 0 6px 0;padding:0;}
#policy h3      {padding-left:0;margin:15px 0 6px 0;}
#policy p		{margin-left:13px;color:#222;}
#policy ul li	{margin-left:13px;}
#policy ul.bu li{padding:0 0 0 8px;background:url('../img/h6bg.gif') no-repeat 0 0.5em;}

#etc_wrap		{position:relative;width:740px;height:100%;padding:0;margin:0;background:url("../etc_img/policy_linebg.gif") no-repeat right top;}

.viewer			{height:100%;padding:0;margin:0 auto;}
.viewer ul		{float:left;}
.viewer ul li	{float:left;padding:0 10px;}

#banner			{position:relative;padding:2px 0 10px 0;}
#banner ul li	{float:left;padding:0;margin:0 0 0 3px;background:#fff;}
#banner ul li img{vertical-align:top;width:155px;height:45px;padding:0;margin:0;border:1px solid #999;}

/********** member **********/
.loginbg					{background:#fff;border:1px solid #ddd;}
.loginbg .join a			{padding-right:10px;font-size:90%;color:#008837 !important;text-decoration:underline;}
.loginbg .find a			{font-size:90%;color:#008837 !important;text-decoration:underline;}
#login_container 			{position:relative;height:80px;margin:0;padding:0;}
#login_container dl			{clear:both;padding:0;margin:0;}
#login_container dt.uid		{position:absolute;top:27px;left:170px;}
#login_container dt.upw		{position:absolute;top:50px;left:170px;}
#login_container dd.uid		{position:absolute;top:22px;left:240px;}
#login_container dd.upw		{position:absolute;top:45px;left:240px;}
#login_container dd input	{width:180px;height:17px;}
#login_container p.btn		{position:absolute;top:21px;left:430px;}
#login_container p.btn input{border:none;background:transparent;}

table.join			{border-collapse:collapse;width:100%;margin:0 0 10px 0;} 
table.join th		{background:#f7f7f7;border:1px solid #ddd;padding:5px;text-align:left;font-weight:normal;}
table.join td		{background:#ffffff;border:1px solid #ddd;padding:5px;}
table.join td img	{vertical-align:middle;padding:0 2px;}
table.join td input	{margin:1px 0;}

/********** domino **********/
.domino11				{padding:0;margin:0;background:url('../domino_img/01_01_topbg.gif') no-repeat 30px 35px;}
.domino21				{padding:0;margin:0;background:url('../domino_img/01_02_topbg.gif') no-repeat 30px 35px;height:94px;}
.domino22				{position:relative;padding:0;margin:0;background:url('../domino_img/01_02_mcbg.gif') no-repeat;height:280px;}
.domino22 p				{padding:13px 0 0 0;}
.domino22 .txt			{width:350px;line-height:1.8;position:absolute;top:82px;left:278px;}
.ck	                    {margin:0 0 5px 0;color:#222;}
.domino22_bt            {margin:10px 0 0 0;text-align:center;}
.domino22_bt img        {margin:0 0 0 10px;}

.d_setp                 {width:100%;margin:10px 0 0 0;}
.d_setp .tit            {padding:0 0 20px 0;float:left;}
.d_setp .txt            {float:right;width:520px;}
.d_setp .txt p          {padding:0 0 0 16px;}

#prg_mypage						{padding:20px 20px 20px 180px;margin:0;background:url('../img/mypage_inbg.jpg') no-repeat 30px 80px;border:1px solid #ddd;}
#prg_mypage .tit				{color:#555;font-size:118%;letter-spacing:-1px;margin:10px 0 0 0;}
#prg_mypage .txt				{margin:10px 0 15px 0;}

.caution					{display:inline-block;padding-left:25px;background:url('../img/ico_caution.gif') no-repeat 0 0;vertical-align:middle;}
.caution span				{font-weight:bold;letter-spacing:-1px;text-align:justify;}


.login_box                  {position:relative;width:720px;height:210px;padding:0;margin:0;background:url("../img/login_bg.gif") no-repeat;}


#donation		{width:720px;padding:0;margin:0 0 10px 0;background:transparent url('../img/d_appbg.gif') no-repeat left top;}
#donationbg		{width:680px;padding:40px 20px 30px 20px;margin:0;background:transparent url('../img/d_appbg2.gif') no-repeat left bottom}
#donation .gbox	{background:#f4f4f4;padding:15px;margin:0;}
#donation .txt	{clear:both;padding:0;margin:0;color:#666;text-align:center;line-height:1.3;}
#donation .txt p{padding:0;margin:15px 0;}
table.d_form				{border-collapse:collapse;width:100%;margin:0;} 
table.d_form tbody th		{background:#ffffff;border:1px solid #EDE0D1;padding:6px 5px 5px 5px;line-height:1.25;color:#666;text-align:left;}
table.d_form tbody td		{background:#ffffff;border:1px solid #EDE0D1;padding:5px;}
table.d_form tbody td ul	{margin:0;line-height:1.4;}
#donation input.signform	{width:132px;padding:0 0 3px 0;margin:0;border-bottom:1px solid #ddd;border-left:none;border-top:none;border-right:none;font-size:134%;font-family:batang;font-weight:bold;color:#4B3729;line-height:1.2;text-align:right;}


#donation2		    {width:720px;padding:0;margin:0 0 10px 0;background:transparent url('../img/d_appbg4.gif') no-repeat left top;}
#donationbg2		{width:680px;padding:10px 20px 10px 20px;margin:0;background:transparent url('../img/d_appbg3.gif') no-repeat left bottom}
.conbtn			    {width:130px;height:40px;padding:12px 0 0 0;margin:0 auto;}
.conbtn ul li	    {float:left;padding:0 4px;margin:0;}

#donation3					{padding:40px 30px;margin:0 0 20px 0;border:2px solid #ccc;background:#fff;font-family:batang;color:#222;line-height:1.5;}
#donation3 input.numform	{padding:0;margin:0;border:1px solid #fff;font-weight:bold;font-family:tahoma;font-size:14px;line-height:1;}
#donation3 p				{padding:0;margin:10px 25px;font-family:batang;color:#222;font-size:14px;}
table.d_form3				{border-collapse:collapse;width:100%;margin:0 0 30px 0;} 
table.d_form3 tbody th		{width:120px;padding:8px;font-family:batang;color:#222;font-size:14px;line-height:1.25;text-align:left;vertical-align:top;}
table.d_form3 tbody td		{padding:8px;font-family:batang;color:#222;font-size:14px;vertical-align:top;}
table.d_form3 tbody td ul	{margin:0;font-family:batang;color:#222;font-size:14px;vertical-align:top;line-height:1.4;}
table.d_form3 tbody td ul li{font-family:batang;color:#222;font-size:14px;vertical-align:top;line-height:1.4;}
table.d_form3 tbody td input{padding:0;margin:0;border:1px solid #fff;font-weight:bold;font-family:batang;font-size:14px;line-height:1;}
#donation3 input			{padding:0;margin:0;border:1px solid #fff;font-weight:bold;font-family:batang;font-size:14px;line-height:1;}


#login				{width:100%;height:210px;padding:0;margin:0 auto;text-align:center;}
#login p           {float:left;width:220px;text-align:center;padding-top:65px;}
.loginbox			   {float:left;position:relative;width:470px;margin:0 auto;padding:80px 0 0 0;}
.loginbox label img   {margin:5px 0 0 0;}
.loginbox input	   {width:265px;height:15px;border:1px solid #ccc;padding:3px 0;margin:0 0 3px 0;vertical-align:top;}
.loginbox ul		   {float:left;padding:0;margin:0;}
.loginbox .btn		   {position:absolute;top:77px;right:63px;height:50px;width:70px;border:none;}
.loginbtp              {position:absolute;top:140px;left:275px;height:50px;width:280px;}
.loginbtp ul li	       {float:left;padding:0 4px;margin:0;}

#ordinance  {width:720px;margin:0;}
#ordinance .top   {background:url('../img/0104_bg01.gif') no-repeat;height:70px;padding:50px 0 0 0;}
#ordinance .top ul li {padding:2px 0 0 6px;color:#A36501;background:url('../img/bul_sarr2.gif') no-repeat 0 0.9em;}

#ordinance .cont			{width:720px;padding:35px 0 0 0;margin:0 0 10px 0;background:transparent url('../img/0104_bg02.gif') no-repeat left top;}
#ordinance .contbg			{width:720px;padding:0 0 30px 0;margin:0;background:transparent url('../img/0104_bg03.gif') no-repeat left bottom;}
#ordinance .vl          	{width:640px;margin:0 auto;line-height:1.8;}
#ordinance h2               {background:none;padding:0 0 10px 0;margin:0;}
#ordinance h3               {background:none;padding:0 0 10px 0;margin:0;}
#ordinance h4               {background:none;padding:2px 0 10px 0;margin:0;}
#ordinance p                {padding:0;margin:0 0 20px 0;}
#ordinance ul               {margin:-10px 0 7px 8px;color:#888;}

.contact              {width:700px;background:url('../img/0107_bg.gif') no-repeat;height:70px;padding:15px 0 30px 20px;}
.contact  p           {width:170px;float:left;}
.contact  ul          {width:500px;float:left;}
.contact  ul li       {padding:2px 0 0 6px;background:url('../img/bul_sarr2.gif') no-repeat 0 0.9em;}
.pointb2              {color:#CE8439}

.abcon                {width:720px;height:80px;border-top:1px dashed #DFDFDF;padding:20px 0 0 0;}
.abcon p              {width:150px;float:left;}
.abcon .cont          {width:570px;float:left;padding:10px 0 0 0;}
.abcon .cont img      {padding:0 0 10px 0;}


.stab                {background:transparent url('../img/0103_tabbg.gif') repeat-x;height:30px;margin:0 0 20px 0;}

/* Å×ÀÌºí */
.tb1 {width:100%;border-collapse:collapse;border:0;border-spacing:0;border-top:2px solid #CACACA;border-bottom:1px solid #CACACA;}
.tb1 thead th {padding:7px 5px 7px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#F1F1F1;font-weight:bold;line-height:1.166;color:#333;text-align:center;}
.tb1 th:first-child {border-left:0;}
.tb1 th:last-child  {border-right:0;}
.tb1 td:first-child {border-left:0;}
.tb1 td:last-child  {border-right:0}
.tb1 tbody th {padding:7px 5px 7px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#FAFAFA;line-height:1.333;color:#333;text-align:center;font-weight:normal;}
.tb1 tbody td {padding:7px 5px 7px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#fff;line-height:1.333;text-align:center;}
.tb1 tbody .sum th,
.tb1 tbody .sum td {background-color:#f8f8f8;font-weight:bold;color:#333;}

.tb2 {width:100%;border-collapse:collapse;border:0;border-spacing:0;border-top:2px solid #CACACA;border-bottom:1px solid #CACACA;}
.tb2 thead th {padding:7px 5px 7px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#F1F1F1;font-weight:bold;line-height:1.166;color:#333;text-align:center;}
.tb2 th:first-child {border-left:0;}
.tb2 th:last-child  {border-right:0;}
.tb2 td:first-child {border-left:0;}
.tb2 td:last-child  {border-right:0}
.tb2 tbody th {padding:7px 5px 7px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#FAFAFA;line-height:1.333;color:#333;text-align:center;font-weight:normal;}
.tb2 tbody td {padding:7px 5px 7px 5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;background-color:#fff;line-height:1.333;vertical-align:top;}
.tb2 tbody td .site a {color:#4AB61E;text-decoration:underline;}
.site a {color:#4AB61E;text-decoration:underline;}



.tab_location {margin-top:45px;}
.sub_cont {padding:64px 0; overflow:hidden;}
.tab_location { position:relative;}
.tab_location h3{ position:absolute; left:0;top:0;}
#tab_location01 {left:0;}
#tab_location02 {left:145px;}
#tab_location03 {left:289px;}
.tab_location h3 a { display:block;width:145px; height:42px; text-indent:-99999px;}

.tab_location h3#tab_location01 a{ background:url('/images/about/tab_location01_off.gif') no-repeat;}
.tab_location h3#tab_location01 a:hover,
.tab_location h3#tab_location01 a.active { background:url('/images/about/tab_location01_on.gif') no-repeat;}

.tab_location h3#tab_location02 a{ background:url('/images/about/tab_location02_off.gif') no-repeat;}
.tab_location h3#tab_location02 a:hover,
.tab_location h3#tab_location02 a.active { background:url('/images/about/tab_location02_on.gif') no-repeat;}

.tab_location h3#tab_location03 a{ background:url('/images/about/tab_location03_off.gif') no-repeat;}
.tab_location h3#tab_location03 a:hover,
.tab_location h3#tab_location03 a.active { background:url('/images/about/tab_location03_on.gif') no-repeat;}

/********** customer **********/
#searchbox			{width:100%;padding:5px 0 0 0;margin:0 0 5px 0;background:transparent url('../img/searchbg.gif') no-repeat left top;}
#searchboxbg		{width:100%;display:table;padding:5px 0;margin:0;background:transparent url('../img/searchbg.gif') no-repeat left bottom;}
#searchboxbg .cont	{padding:5px 20px 20px 20px;text-align:center;}

#cons     {width:100%;position:relative;}
#cons h2  {background:none;padding:0 0 0 7px;margin:20px 0 10px 0;background: url('../contents_img/cont_h2bg.gif') no-repeat 0 2px;font-size:16px;color:#ba9041;}
#cons h2.none  {background:none;padding:0 0 0 0;margin:20px 0 10px 0;font-size:16px;color:#333;}
#cons h3  {background:none;padding:0;margin:20px 0 10px 0;}
#cons h4  {background:none;padding:0;margin:15px 0 5px 0;color:#666;font-size:13px;font-weight:bold;letter-spacing:-1px;}
#cons .txt1  {font-size:13px;color:#0f0d0a;line-height:18px;}
#cons .txt1 p  {margin:0 0 8px 0;}
#cons .cont  {float:left;width:370px;padding:5px 0;line-height:16px;}
#cons .cont p  {width:164px;float:left;}
#cons .cont ul {float:left;width:205px;}
#cons .cont ul li {color:#0f0d0a;font-size:11px;letter-spacing:0;}
#cons .cont ul li.tit {color:#000;font-size:13px;font-weight:bold;letter-spacing:-1px;}
#cons .cont ul li.et {color:#646464;font-size:11px;letter-spacing:0;margin:0 0 8px 0;}
#cons .map  {color:#000;margin:20px 0 0;text-decoration:underline;}
#cons .map span  {font-size:16px;font-weight:bold;}
#cons .map a {color:#000;}

#cons .cont2  {float:left;width:100%;padding:0 0 20px 0;}
#cons .cont2 h3  {width:100%;border-bottom:1px solid #ababab;border-top:3px solid #ababab;padding:5px 0;font-size:20px;color:#121212;font-weight:bold;}
#cons .cont2 h3 span  {font-size:14px;}
#cons .cont2 p  {width:190px;text-align:center;text-align:center;height:60px;padding:10px 0 0 0;}
#cons .cont2 ul {float:left;width:180px;text-align:center;margin:0 13px 0 0;}
#cons .cont2 ul li {color:#0f0d0a;font-size:11px;line-height:16px;width:180px;letter-spacing:-0.5px;}
#cons .cont2 ul li.photo {text-align:center;margin:0 0 5px 0;}
#cons .cont3  {float:left;width:580px;padding:0 0 20px 0;}
#cons .cont3 h3  {width:100%;border-bottom:1px solid #ababab;border-top:3px solid #ababab;padding:5px 0;font-size:20px;color:#121212;font-weight:bold;}
#cons .cont3 h3 span  {font-size:14px;}
#cons .cont3 p  {width:190px;text-align:center;text-align:center;height:60px;padding:10px 0 0 0;}
#cons .cont3 ul {float:left;width:180px;text-align:center;margin:0 13px 0 0;}
#cons .cont3 ul li {color:#0f0d0a;font-size:11px;line-height:16px;width:180px;letter-spacing:-0.5px;}
#cons .cont3 ul li.photo {text-align:center;margin:0 0 5px 0;}
#cons .cont4  {float:left;width:750px;padding:0 0 20px 0;}
#cons .cont4 h3  {width:100%;border-bottom:1px solid #ababab;border-top:3px solid #ababab;padding:5px 0;font-size:20px;color:#121212;font-weight:bold;}
#cons .cont4 h3 span  {font-size:14px;}
#cons .cont4 p  {width:190px;text-align:center;text-align:center;height:60px;padding:10px 0 0 0;}
#cons .cont4 ul {float:left;width:180px;text-align:center;margin:0 7px 0 0;}
#cons .cont4 ul li {color:#0f0d0a;font-size:11px;line-height:16px;width:180px;letter-spacing:-0.5px;}
#cons .cont4 ul li.photo {text-align:center;margin:0 0 10px 0;}
#cons .cont4 ul li.photo a:hover {display:block;width:176px;height:216px; background-color:#fff;opacity:0.5;filter:alpha(opacity=50);}
#cons .cont4 ul li.photo a			{display:block;width:176px;height:216px}


.contact2          {color:#5a4234;margin:15px 0 0 0;width:100%;}
.contact2 ul li          {width:100%;padding:0 0 0 23px;height:26px;font-weight:bold;color:#595757;font-size:12px;}
.contact2 ul li.time     {background: url('../contents_img/cont_ico1.gif') no-repeat left top;padding:0 0 0 23px;}
.contact2 ul li.tel      {background: url('../contents_img/cont_ico2.gif') no-repeat left top;padding:0 0 0 23px;}
.contact2 ul li.fl       {background: url('../contents_img/cont_ico3.gif') no-repeat left top;padding:0 0 0 23px;}
.contact2 ul li.schedule {background: url('../contents_img/cont_ico4.gif') no-repeat left top;padding:0 0 0 23px;}
.contact2 ul li span     {float:left;display:block;padding-right:10px;color:#1d1a16;font-size:12px;}

.line2                  {margin:15px 0 15px;border-bottom:1px solid #bababa;width:100%;}

#login_nbx			{padding:20px 20px 0 20px;}
.login_nbg			{height:280px;padding:0;margin:0;}
#login_nbx h3		{margin:10px 0 10px 0;padding:0;}
#input_nbx1			{position:relative;width:350px;height:90px;padding:0;margin:0 10px 0 0;background:#f3f3f2;border:1px solid #d8d7d4;}
#input_nbx1 dl 		{float:left;padding:0;margin:0 0 1px;}
#input_nbx1 dl dt	{float:left;padding:5px 0 0 15px;margin:0;}
#input_nbx1 dl dd	{float:left;padding:0;margin:0;}
#input_nbx1 input	{width:168px;height:20px;border:1px solid #ccc;background:#fff;}
#input_nbx1 img.btn	{position:absolute;right:15px;top:20px;}
#input_nbx2			{position:relative;width:350px;height:90px;padding:0;margin:0;background:#f3f3f2;border:1px solid #d8d7d4;}
#input_nbx2 p		{margin:0 0 10px 50px;padding:22px 0 0 0;}
#input_nbx2 img.btn	{position:absolute;right:15px;top:20px;}

#login_nbnr			{float:right;}
#login_nbnr img		{}

.login_nbtmbg		{padding:0 20px 20px 20px;margin:0;background:url('../member_img/login_n_bg.gif') no-repeat 0 100%;}

#nmap               {width:100%;padding:0;margin:0 0 20px 0;}
#nemail             {width:100%;background:url('../img/email_nimg.jpg') no-repeat 0 40px;}
#nemail .cont       {width:650px;float:right;}
#nemail .cont p     {font-size:13px;margin:0 0 0 0;}

.sitemap	{width:100%;clear:both;margin:0;}
.sitemap_bx	{float:left;width:173px;margin:0 0 20px 0;background: none;}
.sitemap_bx h2{padding:0;margin:0 0 20px 0;background:#d8a963;color:#fff;font-size:1.15em;font-weight:bold;letter-spacing:-1px;text-align:center;}
.sitemap_bx ul li{width:173px;border-bottom:1px solid #acaaa7;padding:0;margin:0;background:none;font-weight:bold;line-height:30px;font-size:14px;color:#121212;}
.sitemap_bx ul ul {border-top:1px solid #acaaa7;}
.sitemap_bx ul ul li {width:158px;border-bottom:1px solid #acaaa7;padding:0 0 0 15px;margin:0;background:none;font-weight:normal;line-height:30px;font-size:12px;color:#121212;}
.sitemap_bx ul ul li a {color:#121212;}
.sitemap_bx ul ul li.end {width:158px;border-bottom:0px solid #acaaa7;padding:0 0 0 15px;margin:0;background:none;font-weight:normal;line-height:30px;font-size:12px;color:#121212;}
.sitemap_bx ul li a {color:#121212;}

.check {width:100%;margin:20px 0 0 0;}
.check h3		{margin:0 0 10px 0;padding:0;background:none;}
.check ul li    {color:#231f20;}

.perf_view   {width:100%;border-bottom:1px solid #bababa;padding:0 0 15px;margin:0 0 15px 0;}
.perf_view p   {color:#0f0d0a;line-height:18px;font-size:13px;margin:10px 0 0 0;}

#tower      {position:relative;background:url('../tower_img/tower_bg.jpg') no-repeat;width:100%;height:1150px;}
#tower .txt {position:absolute;right:164px;top:60px;}
#tower .cont {position:absolute;right:40px;top:160px;width:410px;}
#tower .cont ul li	{font-size:13px;}
#tower .cont ul li a {color:#333;font-weight:bold;}
#tower .cont ul li a:hover {color:#fff;font-weight:bold;}
#tower .cont ul.t1 {background:url('../tower_img/tcbg1.jpg') no-repeat;padding:20px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t1:hover {background:url('../tower_img/tcbg1_ov.jpg') no-repeat;}

#tower .cont ul.t2 {background:url('../tower_img/tcbg2.jpg') no-repeat;padding:20px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t2:hover {background:url('../tower_img/tcbg2_ov.jpg') no-repeat;}

#tower .cont ul.t3 {background:url('../tower_img/tcbg3.jpg') no-repeat;padding:7px 0 0 200px;height:70px;font-weight:bold}
#tower .cont ul.t3:hover {background:url('../tower_img/tcbg3_ov.jpg') no-repeat;}

#tower .cont ul.t4 {background:url('../tower_img/tcbg4.jpg') no-repeat;padding:20px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t4:hover {background:url('../tower_img/tcbg4_ov.jpg') no-repeat;}

#tower .cont ul.t5 {background:url('../tower_img/tcbg5_2018.jpg') no-repeat;padding:15px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t5:hover {background:url('../tower_img/tcbg5_2018_ov.jpg') no-repeat;}

#tower .cont ul.t6 {background:url('../tower_img/tcbg6_2018.jpg') no-repeat;padding:15px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t6:hover {background:url('../tower_img/tcbg6_2018_ov.jpg') no-repeat;}

#tower .cont ul.t7 {background:url('../tower_img/tcbg7_2018.jpg') no-repeat;padding:15px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t7:hover {background:url('../tower_img/tcbg7_2018_ov.jpg') no-repeat;}

#tower .cont ul.t8 {background:url('../tower_img/tcbg8_2018.jpg') no-repeat;padding:15px 0 0 130px;height:60px;font-weight:bold}
#tower .cont ul.t8:hover {background:url('../tower_img/tcbg8_2018_ov.jpg') no-repeat;}

.card {width:100%;}
.card ul li {width:380px;float:left;height:30px}
.card ul li select {height:20px;}
.card ul li span.tit {width:80px;padding-right:10px;color:#0f0d0a;font-weight:bold;font-size:14px;display:block;float:left;}
.card ul li span.st {width:260px;padding-right:10px;color:#0f0d0a;font-weight:bold;font-size:14px;display:block;float:left;}

.cycle-slideshow {z-index:1;}

.foodquick       {width:140px;position:absolute;z-index:999;background:url('../contents_img/ft_quickbg.gif') no-repeat center bottom;padding:0 0 20px 0;right:10px;top:115px;}
.foodquick .top  {width:140px;background:none;margin:0;padding:0;}
.foodquick ul    {width:100%;text-align:center;}
.foodquick ul li a {font-weight:bold;height:24px;font-size:14px;color:#454545;}

/* 83Å¸¿ö ÀÌº¥Æ® */
.m_character		{padding:20px;border:1px solid #dadada;background:#f7f7f7;position:relative;}
.m_character:after	{content:"";display:block;float:none;clear:both;}
.m_character img	{float:left;width:300px;max-height:170px;}
.m_character_info	{float:left;width:390px;margin-left:20px;}
.m_character_info .tit	{font-size:20px;font-weight:600;margin-bottom:10px;}
.m_character_info .btn_d	{background:#ba9041;display:block;width:150px;height:40px;text-align:center;line-height:40px;color:#fff;font-weight:600;position:absolute;left:340px;bottom:20px;}

.mc_con .gallerybg			{border-top: 1px solid #ababab;border-bottom: 1px solid #ababab;margin-top: 20px;}
.mc_con .gallery2 .frame	{height:170px;overflow:hidden;}
.mc_con .gallery2 .photo	{max-height:130px;}



/*·¹ÀÌ¾îÆË¾÷Ã¢*/
#notice_layer {width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;color:#fff;display:none;}
.blackbg	  {width:100%;height:1420px;background-color:#000;opacity:0.5;filter:alpha(opacity=50);}
.layerwrap	  {position:absolute;top:30%;left:40%; width:475px; margin-left:20px;text-align:center;}
.pop_close	  {position:absolute;top:20px;left:0;z-index:999;}
